package bilab;

import java.io.IOException;
import java.io.InputStream;

import antlr.ANTLRException;


public interface ISourceExecutor
{
  Object executeSource(InputStream src, String name) throws IOException, ANTLRException;
  Object executeSource(String src)                   throws IOException, ANTLRException;
}
